# The five meme principles of Bitcoin

What to do and what not to do

I picked these memes because they are easy to remember. There are a couple of
others, but these are the most important for beginngers.

## 1. Bitcoin not crypto

The vision of Bitcoin is to be the best money there can be. This is achieved
through focus on decentralisation. Without decentralization, someone could
change the rules, make more Bitcoins out of nothing, redistribute other
people's Bitcoins. All the other "shitcoins" have a centralized team of people
who determine the rules. There have been attempts in the past to change the
rules of Bitcoin, and they failed. Changes in Bitcoin take many years to
succeed and are more like optimizations than rule changes.

Altcoins, DeFi, NFTs

Some of these "shitcoins" are interesting from techological point of view, but
they aren't suitable as money. Don't buy them, don't trade them. The best thing
you can do is to educate yourself more about Bitcoin.

## 2. Not your keys, not your coins

The Bitcoin balances are controlled by cryptographic signatures. This is what
Bitcoin **is**, a collection of crypographic signatures (and some other
things). In order to transfer Bitcoin, you need to perform this cryptographic
signature and for that you need to have piece of data called "private key". In
other words, having the private key **means** having Bitcoin. If you use a
custodial service (third party) for handling your Bitcoin, like a bank or an
exchange, it's **they** that have Bitcoins, not you. You're introducing the
trust in this third party into your relationship with Bitcoin. You're
re-introducing one of the main problems that Bitcoin is solving. For a wide
number of reasons, the custodian can refuse to do what you tell them. In fact,
many don't even allow you to withdraw or send Bitcoins on your behalf. They may
even lose them, as has often happened in the past.

With Bitcoin, you can self-custody. This requires some learning and some
practice, but you can't get the full benefits without this. You need to keep
your private key private. Anyone who sees it can take your Bitcoins. If you
show it to somebody, they are gone. The private key needs to be protected
against thieves, but also against damage. If the private key is damaged and
it's the only copy, the Bitcoins are gone. Many people have been suffered
losses by not taking proper care of their private keys, and probably many still
will.

There is a variety of solutions that help, I'll demonstrate a couple in later
videos.

## 3. Stacking sats

An easy way to get accustomed with Bitcoin is to accumulate Bitcoin
periodically for the long run, commonly known as "Dollar Cost Averaging". Pick
an amount that you feel comfortable with putting aside, such as hundred dollars
a month. Then, every month, preferably on the same day, buy 100 dollars' worth
of Bitcoin, or Satoshis (sats). Satoshi is 1/10.000.000 of Bitcoin, the base
unit.

The advantages of this approach are that it's repetitive, so you'll learn it by
practice. It's simple, so you don't need to perform a lot of mental work. It
doesn't depend on the market conditions, so you don't need to worry about
understanding them. It doesn't depend on having trading experience, so you
won't be influenced by psychology. It is working in small steps, so if you make
a mistake (and this can happen for beginners), your losses will be small.

Don't daytrade, you don't understand how trading works, you'll lose money.

## 4. HODL

- selling has a number of disadvantages, so you should avoid it
- during downturn, you may lose money
- selling may incur taxes
- selling may create problems with banks

https://www.calcalistech.com/ctech/articles/0,7340,L-3923405,00.html - Esther
Freeman has no coins.

- what to do instead?
- do nothing
- sell a small amount, whatever you urgently need
- if you need to pay for something or send a gift, maybe sending Bitcoin
  directly without sell would work
- try to get a loan using Bitcoin as a collateral

## 5. Don't trust, verify

- even if you have a private key, that alone doesn't tell you how many Bitcoins
  you have. For this you need to connect to a node and query it. But the node
could lie to you and trick you.
- you can run your own node, then you can verify the balances yourself
- this is a bit more complicated and takes more effort than the other steps,
  and isn't as big a danger, so perhaps it isn't necessary that every person
runs their own node, but maybe there can be one in a family or something like that
